body {
    background-image: url("fond.jpg");
}
#conteneur {
    width: 300px;
    height: 200px;
    margin: 110px auto 0;
    background-color: white;
    border-radius: 10px;
    text-align: center;
}
#file {
    margin: 25px 0;
}
#submit {
    margin-bottom: 25px;
}
#conteneur a {
    margin-bottom: 25px;
}